@media screen and (max-width: 679px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1415px}
}
@media screen and (min-width: 680px) and (max-width: 1146px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1627px}
}
@media screen and (min-width: 1147px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -666px;}
#xr_xr {width: 1333px; height: 1241px}
}
@media screen and (max-width: 679px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1741px}
}
@media screen and (min-width: 680px) and (max-width: 1146px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1896px}
}
@media screen and (min-width: 1147px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -666px;}
#xr_xr {width: 1333px; height: 1186px}
}
@media screen and (max-width: 679px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3847px}
}
@media screen and (min-width: 680px) and (max-width: 1146px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3234px}
}
@media screen and (min-width: 1147px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -666px;}
#xr_xr {width: 1333px; height: 2273px}
}
@media screen and (max-width: 679px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2349px}
}
@media screen and (min-width: 680px) and (max-width: 1146px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2728px}
}
@media screen and (min-width: 1147px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -666px;}
#xr_xr {width: 1333px; height: 1008px}
}
@media screen and (max-width: 679px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1117px}
}
@media screen and (min-width: 680px) and (max-width: 1146px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1013px}
}
@media screen and (min-width: 1147px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -666px;}
#xr_xr {width: 1333px; height: 1042px}
}
@media screen and (max-width: 679px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 696px}
}
@media screen and (min-width: 680px) and (max-width: 1146px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 648px}
}
@media screen and (min-width: 1147px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -666px;}
#xr_xr {width: 1333px; height: 732px}
}
